Subject: [Ietf-dkim] X-Google-DKIM-Signature header field

From: Jim Fenton <[email-masked]>
Date: Tue, 27 Aug 2019 14:54:40 -0700

[resending because I needed to correct subscription address. Apologies
for duplicate if the moderator approves the original.]

I recently got a "welcome" message from a list.nist.gov mailing list
that is apparently hosted on Google infrastructure. I notice it wasn't
DKIM signed, but did have a X-Google-DKIM-Signature header field that
looked like a normal DKIM signature with d=1e100.net (one of Google's
many domains). Apparently Google doesn't intend that I rely on this
signature for anything, but does anyone know why they aren't applying a
normal DKIM signature from 1e100.net here?

-Jim